
/* footer
-------------------------------------------------------------------- */
footer {
    background: #e3e1e4;
    position: relative;
    z-index: 1;
    color: #989898;
}

footer .ft_wrap {
    position: relative;
    max-width: 960px;
    margin: 0 auto;
    padding: 30px 10px 0;
}

footer .list_footer {
    padding: 10px 0;
    clear: both;
}

footer .list_footer h4 {
    /*color: #989898;*/
    font-size: 12px;
    padding: 2px 0 5px;
    float: left;
    width: 100px;
    line-height: 19px;
    letter-spacing: 0;
}


footer .list_footer h4 a {
    color: #989898;
    text-decoration: none;
}

footer .list_footer ul {
    margin-left: 100px;
}

footer .list_footer ul li {
    line-height: 1.2em;
    float: left;
    padding: 0 10px;
    margin: 4px 0;
    border-left: 1px solid #999;
    font-size: 12px;
    /*color: #989898;*/
}

footer .list_footer ul li.clear {
    clear: both;
}

footer .list_footer ul li.noborder {
    border: none;
    padding-left: 0;
    margin-left: 0px;
}

footer .list_footer ul li a {
    color: #989898;
    font-size: 12px;
    text-decoration: none;
}

footer p {
    clear: both;
    /*color: #989898;*/
    font-size: 10px;
    line-height: 55px;
    margin-top: 30px;
    text-align: center;
}

@media screen and (max-width: 640px){
    footer p {
        font-size: 10px;
        letter-spacing: 0;
    }

}
